### Method

# Gtk PrintSettings set_int

#### Declaration [src]

    void
    gtk_print_settings_set_int (
      GtkPrintSettings* settings,
      const char* key,
      int value
    )

#### Description [src]

Sets `key` to an integer value.

#### Parameters

`key` | `const char*`
| A key.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.
`value` | `int`
| An integer.